[Window][WindowOverViewport_11111111]
Pos=0,0
Size=1280,800
Collapsed=0

[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][Editor Panel]
Pos=0,0
Size=334,800
Collapsed=0
DockId=0x00000001,0

[Window][Rendered Output]
Pos=336,0
Size=944,800
Collapsed=0
DockId=0x00000002,0

[Window][Editor]
Pos=176,231
Size=680,444
Collapsed=0

[Docking][Data]
DockSpace   ID=0x08BD597D Window=0x1BBC0F80 Pos=0,0 Size=1280,800 Split=X Selected=0x5098C5B2
  DockNode  ID=0x00000001 Parent=0x08BD597D SizeRef=334,800 Selected=0x5098C5B2
  DockNode  ID=0x00000002 Parent=0x08BD597D SizeRef=944,800 CentralNode=1 Selected=0xB6999AB4

